#inputForm {
    padding: 10px;
    position: relative;
}

#floatingInput, #floatingPassword {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-radius: 0%;
}

#login-button {
    margin-top: 55px;
    background-color: #6db784;
}

h2 {
    font-weight: 800;
    margin-top: 5em;
}

#loginImage {
    position: relative;
    top: 7em;
}

.img-thumbnail {
    border: 0;
    height: 35em;
    width: 50em;
    margin-left: 3em;
}

.row {
  margin-left: auto;
  margin-right: auto;
}

#employeeRoute {
    margin: auto;
    width: 50%;
}

#employeeLoginP {
    margin-top: 45px;
}

.container {
    width: 80%;
}

i {
    color: #1b4d89;
    position: relative;
    top: 7px;
    left: 5px;
    cursor: pointer;
}

#loginError {
    color: red;
}